Bug 1024913 - Review Request: perl-Types-Serialiser - Simple data types for common serialization formats
Review Request: perl-Types-Serialiser - Simple data types for common serializ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 11:06 EDT by Paul Howarth
Modified: 2013-11-15 14:16 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Types-Serialiser-0.03-2.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-15 14:16:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2013-10-30 11:06:08 EDT
Spec URL: http://subversion.city-fan.org/repos/cfo-repo/perl-Types-Serialiser/branches/fedora/perl-Types-Serialiser.spec
SRPM URL: http://www.city-fan.org/~paul/extras/perl-Types-Serialiser/perl-Types-Serialiser-0.03-2.fc21.src.rpm
Description:
This module provides some extra data types that are used by common
serialization formats such as JSON or CBOR. The idea is to have a repository of
simple/small constants and containers that can be shared by different
implementations so they become interoperable between each other.

Fedora Account System Username: pghmcfc
Comment 1 Petr Šabata 2013-10-31 00:48:10 EDT
As this is obviously going to EPEL5, the package is just fine.
Approving.
Comment 2 Paul Howarth 2013-10-31 04:11:48 EDT
New Package SCM Request
=======================
Package Name: perl-Types-Serialiser
Short Description: Simple data types for common serialization formats
Owners: pghmcfc
Branches: f18 f19 f20 el5 el6
InitialCC: perl-sig

Thanks for the review Petr.
Comment 3 Gwyn Ciesla 2013-10-31 08:22:07 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-10-31 09:49:18 EDT
perl-Types-Serialiser-0.03-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Types-Serialiser-0.03-2.fc20
Comment 5 Fedora Update System 2013-10-31 09:49:31 EDT
perl-Types-Serialiser-0.03-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Types-Serialiser-0.03-2.el6
Comment 6 Fedora Update System 2013-10-31 09:49:40 EDT
perl-Types-Serialiser-0.03-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Types-Serialiser-0.03-2.fc18
Comment 7 Fedora Update System 2013-10-31 09:49:49 EDT
perl-Types-Serialiser-0.03-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Types-Serialiser-0.03-2.el5
Comment 8 Fedora Update System 2013-10-31 09:49:58 EDT
perl-Types-Serialiser-0.03-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Types-Serialiser-0.03-2.fc19
Comment 9 Fedora Update System 2013-11-08 22:29:52 EST
perl-Types-Serialiser-0.03-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 10 Fedora Update System 2013-11-08 22:31:55 EST
perl-Types-Serialiser-0.03-2.fc18 has been pushed to the Fedora 18 stable repository.
Comment 11 Fedora Update System 2013-11-10 02:47:27 EST
perl-Types-Serialiser-0.03-2.fc20 has been pushed to the Fedora 20 stable repository.
Comment 12 Fedora Update System 2013-11-15 13:57:14 EST
perl-Types-Serialiser-0.03-2.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 13 Fedora Update System 2013-11-15 13:58:25 EST
perl-Types-Serialiser-0.03-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.